@import '../../assets/scss/Variables';



div.NextInQueue {
  border-radius: 8px;
  padding: 16px;
  background-color: $background3;
  max-width: 100%;
  
  div.header {
    div.title,
    button.p-button {
      font-weight: 700;
    }
  }

  div.image-container {
    border-radius: 4px;
    overflow: hidden;
    height: 50px;
    width: 50px;
    
    img {
      height: 105%;
    }
  }

  div.details {
    overflow: hidden;

    div.title {
      font-weight: 700;
    }

    div.artist {
      overflow: hidden;
      color: $textColor2;
      text-overflow: ellipsis;
      white-space: nowrap;
    }
  }

  button.search-for-new-button {
    border-radius: 16px;
    font-weight: 700;
  }
}